body {
	background-color: #86878A;
	margin: 0px;
	padding: 0px;
	text-align: center; }

a:link {
	color: #FC0;
	text-decoration:underline;
}
a:visited {
	color: #2e5890;
	text-decoration:underline;
}
a:hover {
	color: #FC0;
	text-decoration:underline;
}
a:active {
	ccolor: #FC0;
	text-decoration:underline;
}
#wrap {
	margin:0 auto 0 auto; 
	width:866px;
	height:100%;
	position:static;
	margin: 0 auto;
	}
	
	#con {
	margin:0 auto 0 auto; 
	width:866px;
	margin: 0 auto;
	background-color:#E7E7E8;
	text-align:center;
	}
	
	a img { border: none; }
/*home*/
#logo{
	width:362px;
	height:170px;
	float:left;
	background-image: url(images_ingles/index_01.jpg);
	position:relative;
}
#idioma{
	width: 362px;
	height: 20px;
	 position:relative;
	float: left;
	position:absolute;
    bottom:3px;
	left: 17px;
}
#menu{
	width:504px;
	height:170px;
	float:left;
	background-image:url(images_ingles/menu_back.gif);
}
#foto{
	width:866px;
	height:390px;
	float:left;
	background-image: url(images_ingles/index_07d.jpg);
	}

#contenido{
	width:866px;
	float:left;	
	background-image: url(images_ingles/index_08.jpg);
}
#contenidotexto{
	width:800px;
margin-left:auto;
margin-right:auto;
}
#cierre{
	width:866px;
	height:65px;
	float:left;
	background-image: url(images_ingles/index_09.jpg);
}
.textoindex {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666;
	text-align:justify;
}
.textoblanco {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color: #fff;
	text-align:center;
}

/*interna*/
#logointerna{
	width:274px;
	height:170px;
	float:left;
	background-image: url(images_ingles/interna_01.jpg);
}

#menuinterna{
	width:592px;
	height:170px;
	float:right;
	background-image:url(images_ingles/menu_back.gif);
}
#fotointerna{
	width:866px;
	height:390px;
	float:left;
	background-image: url(images_ingles/fondo.jpg);
}

#contenidointerna{
	width:866px;
	float:left;	
	background-image: url(images_ingles/socios_08.jpg);
}
#contenidotextointerna{
	width:95%;
margin-left:auto;
margin-right:auto;
}
#cierreinterna{
	width:100%;
	height:70px;
	float:left;
	background-image: url(images_ingles/socios_10.jpg);
}

/*interna*/

/*pie*/
#cierre a:link{
	color: #FFCC00;
	text-decoration:none;
}
#cierre a:visited {
	color:#FFCC00;
	text-decoration:none;
}
#cierre a:hover {
	color:  #FFCC00;
	text-decoration: underline;
}
#cierre a:active {
	color: #ffffff;
	text-decoration:none;
}
.cierre {
font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align:left;
	font-size: 10px;	
}
.cierreindex {
font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align:left;
	font-size: 10px;
	
}
#footer{
	width:980px;
	height:155px;
	float:left;
	background-image:url(images_ingles/cierre.jpg);
}
#footerindex{
	width:980px;
	height:100px;
	float:left;
	background-image:url(images_ingles/cierre_home.jpg);
}
#texto_cierre{
	width:680px;
	float:right;
	padding-top:50px;
}
#texto_cierreindex{
	width:680px;
	float:right;
	padding-top:20px;
}

/*pie final*/
